=== debian/control ===
Source: libfile-queue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libpod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-queue-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-queue-perl.git
Homepage: https://metacpan.org/release/File-Queue

Package: libfile-queue-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module providing a persistent FIFO Queue using a file
 File::Queue allows for the creation of persistent First In, First Out (FIFO)
 queue objects, saving data in a file. Queue elements can only be scalars; if
 you want to work with references or other complex data structures, you have
 to serialize them first. This module was written with speed in mind, and is
 indeed very fast, but one should take care to understand its limitations.
