=== debian/watch ===
version=4
https://metacpan.org/release/File-Queue   .*/File-Queue-v?@ANY_VERSION@@ARCHIVE_EXT@$
